.upper {
  text-transform: uppercase; }

.no-margin-top {
  margin-top: 0 !important; }

.no-margin-bottom {
  margin-bottom: 0 !important; }

.inline-block {
  display: inline-block; }

.affix {
  top: 76px; }
  @media (min-width: 768px) {
    .affix {
      width: 157.500px; } }
  @media (min-width: 992px) {
    .affix {
      width: 212.5px; } }
  @media (min-width: 1200px) {
    .affix {
      width: 262.5px; } }

.brand-primary {
  color: #c50000; }

body {
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

hr {
  border-bottom: 1px solid #afafaf; }
  hr.solid {
    border-top: 1px solid black;
    border-bottom: 1px solid #afafaf; }
  hr.dark {
    border-bottom: 1px solid #bcbcbc; }
  hr.dotted {
    border-top: none;
    border-bottom: 2px dotted #afafaf; }
  hr.dashed {
    border-bottom: 2px dashed #afafaf; }
  hr.fat, .cms hr {
    background-color: #e6e6e6;
    height: 10px;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec; }

ol .dotted, ul .dotted {
  padding: 0;
  margin-bottom: 20px; }
  ol .dotted li, ul .dotted li {
    border-bottom: 2px dotted #afafaf;
    list-style: decimal inside none;
    padding: 20px 0 20px 0;
    font-size: 20px; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  display: block; }
  h1.dotted, h2.dotted, h3.dotted, h4.dotted, h5.dotted, h6.dotted, .h1.dotted, .h2.dotted, .h3.dotted, .h4.dotted, .h5.dotted, .h6.dotted {
    border-bottom: 2px dotted #afafaf; }

.div {
  display: block; }

.bold {
  font-weight: bold; }

.no-margin-top {
  margin-top: 0; }

dd {
  font-weight: bold;
  padding-top: 3px; }

dt {
  padding-bottom: 4px;
  border-bottom: 1px solid #F2C1C1;
  font-weight: normal; }

.bkg-cover {
  background: no-repeat center center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  overflow: hidden;
  position: relative;
  height: 495px;
  background: center top/cover no-repeat white; }

@media (max-width: 767px) {
  .masthead {
    height: 220px; } }

@media (min-width: 480px) {
  .masthead {
    height: 250px; } }

@media (min-width: 768px) {
  .masthead {
    height: 300px; } }

@media (min-width: 992px) {
  .masthead {
    height: 400px; } }

@media (min-width: 1200px) {
  .masthead {
    height: 450px; } }

.modal-footer {
  text-align: left; }

.gallery-thumbnail {
  margin-bottom: 30px; }

.input-half {
  width: 50%;
  display: inline-block; }

.input-tiny {
  width: 100px;
  display: inline-block; }

.inline-tooltip {
  display: inline-block;
  width: 50%;
  height: 48px;
  padding: 10px 16px;
  color: #333; }

:not(.lt-ie9) .control-group.radio-inline + span {
  display: inline-block;
  height: 50px;
  vertical-align: top;
  line-height: 54px; }

:not(.lt-ie9) .control-group.radio-inline input[type="radio"] {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }
  :not(.lt-ie9) .control-group.radio-inline input[type="radio"] + span::before {
    content: '';
    display: inline-block;
    width: 50px;
    height: 50px;
    vertical-align: -0.25em;
    border-radius: 25px;
    border: 10px solid #fff;
    box-shadow: 0 0 0 1px #808080;
    margin-right: 0.75em;
    transition: 0.5s ease all; }
  :not(.lt-ie9) .control-group.radio-inline input[type="radio"]:checked + span::before {
    background: #c50000; }

:not(.lt-ie9) .control-group.radio-inline label span span {
  line-height: 50px;
  vertical-align: top; }

:not(.lt-ie9) .control-group.radio-inline.huge-buttons {
  padding-left: 0;
  width: 100%;
  margin-bottom: 20px; }
  :not(.lt-ie9) .control-group.radio-inline.huge-buttons label {
    padding-left: 0;
    margin: 0 0 20px 0;
    height: 120px;
    position: relative; }
    @media (max-width: 991px) {
      :not(.lt-ie9) .control-group.radio-inline.huge-buttons label {
        height: 150px; } }
    :not(.lt-ie9) .control-group.radio-inline.huge-buttons label span span {
      line-height: 131px; }
    :not(.lt-ie9) .control-group.radio-inline.huge-buttons label p.radio-caption {
      top: 136px;
      position: absolute;
      width: 131px;
      text-align: center; }
    :not(.lt-ie9) .control-group.radio-inline.huge-buttons label input + span {
      position: absolute;
      line-height: 130px;
      width: 130px; }
      :not(.lt-ie9) .control-group.radio-inline.huge-buttons label input + span span {
        text-align: center;
        width: 126px;
        display: inline-block; }
    :not(.lt-ie9) .control-group.radio-inline.huge-buttons label input + span::before {
      position: absolute;
      margin: 0;
      width: 130px;
      height: 130px;
      vertical-align: -0.25em;
      border-radius: 65px;
      border: 0;
      text-align: left;
      z-index: -10000; }
    :not(.lt-ie9) .control-group.radio-inline.huge-buttons label input:checked + span {
      color: white; }

:not(.lt-ie9) .control-group.radio-inline #otherDonateAmount {
  padding: 38px 0 0 0; }

:not(.lt-ie9).no-label {
  padding-left: 0; }
  :not(.lt-ie9).no-label label:first-child {
    padding-left: 0; }

#fos_user_registration_form_donateAmount_placeholder_label {
  display: none; }

#donateContainer {
  padding-right: 45px; }

.btn-round-small {
  border-radius: 22.5px;
  -webkit-box-shadow: 0 0 2px #c50000;
  width: 45px;
  height: 45px;
  padding: 0 !important;
  border: 0;
  color: white !important;
  background-color: #c50000 !important; }
  .btn-round-small i {
    top: 0;
    color: inherit;
    height: 45px;
    width: 45px;
    line-height: 45px;
    font-size: 31.5px;
    text-shadow: 0 0 1px white; }
  .btn-round-small:hover, .btn-round-small:focus, .active .btn-round-small, .btn-round-small.active {
    color: black !important;
    background-color: white !important;
    -webkit-box-shadow: 0 0 2px white;
    border-bottom-width: 0 !important; }
    .btn-round-small:hover i, .btn-round-small:focus i, .active .btn-round-small i, .btn-round-small.active i {
      text-shadow: 0 0 1px black; }
  .btn-round-small i, .btn-round-small span {
    font-size: 22px; }
  @media (max-width: 767px) {
    .btn-round-small {
      border-radius: 12.5px;
      -webkit-box-shadow: 0 0 2px #c50000;
      width: 25px;
      height: 25px;
      padding: 0 !important;
      border: 0;
      color: white !important;
      background-color: #c50000 !important; }
      .btn-round-small i {
        top: 0;
        color: inherit;
        height: 25px;
        width: 25px;
        line-height: 25px;
        font-size: 17.5px;
        text-shadow: 0 0 1px white; }
      .btn-round-small:hover, .btn-round-small:focus, .active .btn-round-small, .btn-round-small.active {
        color: black !important;
        background-color: white !important;
        -webkit-box-shadow: 0 0 2px white;
        border-bottom-width: 0 !important; }
        .btn-round-small:hover i, .btn-round-small:focus i, .active .btn-round-small i, .btn-round-small.active i {
          text-shadow: 0 0 1px black; }
      .btn-round-small i {
        font-size: 14px; } }

.btn-round {
  border-radius: 30px;
  -webkit-box-shadow: 0 0 2px white;
  width: 60px;
  height: 60px;
  padding: 0 !important;
  border: 0;
  color: #c50000 !important;
  background-color: white !important; }
  .btn-round i {
    top: 0;
    color: inherit;
    height: 60px;
    width: 60px;
    line-height: 60px;
    font-size: 42px;
    text-shadow: 0 0 1px #c50000; }
  .btn-round:hover, .btn-round:focus, .active .btn-round, .btn-round.active {
    color: white !important;
    background-color: black !important;
    -webkit-box-shadow: 0 0 2px black;
    border-bottom-width: 0 !important; }
    .btn-round:hover i, .btn-round:focus i, .active .btn-round i, .btn-round.active i {
      text-shadow: 0 0 1px white; }

.btn-round-large {
  border-radius: 62.5px;
  -webkit-box-shadow: 0 0 2px white;
  width: 125px;
  height: 125px;
  padding: 0 !important;
  border: 0;
  color: black !important;
  background-color: white !important; }
  .btn-round-large i {
    top: 0;
    color: inherit;
    height: 125px;
    width: 125px;
    line-height: 125px;
    font-size: 87.5px;
    text-shadow: 0 0 1px black; }
  .btn-round-large:hover, .btn-round-large:focus, .active .btn-round-large, .btn-round-large.active {
    color: white !important;
    background-color: #c50000 !important;
    -webkit-box-shadow: 0 0 2px #c50000;
    border-bottom-width: 0 !important; }
    .btn-round-large:hover i, .btn-round-large:focus i, .active .btn-round-large i, .btn-round-large.active i {
      text-shadow: 0 0 1px white; }
  .btn-round-large span {
    top: 31px;
    font-size: 68px; }
    .btn-round-large span[class^="icon-"], .btn-round-large span[class*=" icon-"] {
      top: -10px;
      font-size: 100px; }
    .btn-round-large span.icon-100dp-upload-many {
      left: 4px; }
    .btn-round-large span.icon-100dp-view-projects-glasses {
      top: -8px;
      left: 2px; }
    .btn-round-large span.icon-100pd-comments {
      top: -4px; }
    .btn-round-large span.icon-100dp-edit-settings {
      top: -8px;
      left: 1px; }
  @media (max-width: 991px) {
    .btn-round-large {
      border-radius: 45px;
      -webkit-box-shadow: 0 0 2px #c50000;
      width: 90px;
      height: 90px;
      padding: 0 !important;
      border: 0;
      color: white !important;
      background-color: #c50000 !important; }
      .btn-round-large i {
        top: 0;
        color: inherit;
        height: 90px;
        width: 90px;
        line-height: 90px;
        font-size: 63px;
        text-shadow: 0 0 1px white; }
      .btn-round-large:hover, .btn-round-large:focus, .active .btn-round-large, .btn-round-large.active {
        color: white !important;
        background-color: #c50000 !important;
        -webkit-box-shadow: 0 0 2px #c50000;
        border-bottom-width: 0 !important; }
        .btn-round-large:hover i, .btn-round-large:focus i, .active .btn-round-large i, .btn-round-large.active i {
          text-shadow: 0 0 1px white; }
      .btn-round-large span {
        top: 22px;
        font-size: 48px; }
        .btn-round-large span.icon-100dp-pencil, .btn-round-large span.icon-100dp-upload-many, .btn-round-large span.icon-100dp-view-projects-glasses {
          top: -10px;
          font-size: 80px; } }
  @media (max-width: 767px) {
    .btn-round-large {
      border-radius: 25px;
      -webkit-box-shadow: 0 0 2px #c50000;
      width: 50px;
      height: 50px;
      padding: 0 !important;
      border: 0;
      color: white !important;
      background-color: #c50000 !important; }
      .btn-round-large i {
        top: 0;
        color: inherit;
        height: 50px;
        width: 50px;
        line-height: 50px;
        font-size: 35px;
        text-shadow: 0 0 1px white; }
      .btn-round-large:hover, .btn-round-large:focus, .active .btn-round-large, .btn-round-large.active {
        color: black !important;
        background-color: white !important;
        -webkit-box-shadow: 0 0 2px white;
        border-bottom-width: 0 !important; }
        .btn-round-large:hover i, .btn-round-large:focus i, .active .btn-round-large i, .btn-round-large.active i {
          text-shadow: 0 0 1px black; }
      .btn-round-large span {
        top: 12px;
        font-size: 28px; }
        .btn-round-large span.icon-100dp-pencil {
          font-size: 50px; } }
  @media (max-width: 480px) {
    .btn-round-large {
      border-radius: 20px;
      -webkit-box-shadow: 0 0 2px #c50000;
      width: 40px;
      height: 40px;
      padding: 0 !important;
      border: 0;
      color: white !important;
      background-color: #c50000 !important; }
      .btn-round-large i {
        top: 0;
        color: inherit;
        height: 40px;
        width: 40px;
        line-height: 40px;
        font-size: 28px;
        text-shadow: 0 0 1px white; }
      .btn-round-large:hover, .btn-round-large:focus, .active .btn-round-large, .btn-round-large.active {
        color: black !important;
        background-color: white !important;
        -webkit-box-shadow: 0 0 2px white;
        border-bottom-width: 0 !important; }
        .btn-round-large:hover i, .btn-round-large:focus i, .active .btn-round-large i, .btn-round-large.active i {
          text-shadow: 0 0 1px black; }
      .btn-round-large span {
        top: 10px;
        font-size: 18px; }
        .btn-round-large span.icon-100dp-pencil {
          font-size: 40px; } }

.btn-round-form {
  border-radius: 62.5px;
  -webkit-box-shadow: 0 0 2px #c50000;
  width: 125px;
  height: 125px;
  padding: 0 !important;
  border: 0;
  color: white !important;
  background-color: #c50000 !important;
  padding-right: 10px; }
  .btn-round-form i {
    top: 0;
    color: inherit;
    height: 125px;
    width: 125px;
    line-height: 125px;
    font-size: 87.5px;
    text-shadow: 0 0 1px white; }
  .btn-round-form:hover, .btn-round-form:focus, .active .btn-round-form, .btn-round-form.active {
    color: black !important;
    background-color: #c50000 !important;
    -webkit-box-shadow: 0 0 2px #c50000;
    border-bottom-width: 0 !important; }
    .btn-round-form:hover i, .btn-round-form:focus i, .active .btn-round-form i, .btn-round-form.active i {
      text-shadow: 0 0 1px black; }
  .btn-round-form span {
    font-size: 68px; }

.btn-round-day {
  border-radius: 62.5px;
  -webkit-box-shadow: 0 0 2px #c50000;
  width: 125px;
  height: 125px;
  padding: 0 !important;
  border: 0;
  color: white !important;
  background-color: #c50000 !important;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 2px #c50000;
  width: 52.9px;
  height: 52.9px;
  line-height: 54px;
  margin-bottom: 5px;
  display: inline-block; }
  .btn-round-day i {
    top: 0;
    color: inherit;
    height: 125px;
    width: 125px;
    line-height: 125px;
    font-size: 87.5px;
    text-shadow: 0 0 1px white; }
  .btn-round-day:hover, .btn-round-day:focus, .active .btn-round-day, .btn-round-day.active {
    color: black !important;
    background-color: #c50000 !important;
    -webkit-box-shadow: 0 0 2px #c50000;
    border-bottom-width: 0 !important; }
    .btn-round-day:hover i, .btn-round-day:focus i, .active .btn-round-day i, .btn-round-day.active i {
      text-shadow: 0 0 1px black; }
  .btn-round-day span {
    font-size: 68px; }
  @media (max-width: 1199px) {
    .btn-round-day {
      width: 42.9px;
      height: 42.9px;
      line-height: 42.9px; } }
  @media (max-width: 991px) {
    .btn-round-day {
      height: 31.9px;
      width: 31.9px;
      line-height: 31.9px; } }
  @media (max-width: 767px) {
    .btn-round-day {
      height: 31.6px;
      width: 31.6px;
      line-height: 31.6px; } }
  .btn-round-day.no-day {
    background-color: #cccccc !important;
    -webkit-box-shadow: 0 0 2px #cccccc !important; }
  .btn-round-day.not-today {
    background-color: #444 !important;
    -webkit-box-shadow: 0 0 2px #444 !important; }

.btn-round-day-form {
  border-radius: 62.5px;
  -webkit-box-shadow: 0 0 2px #cccccc;
  width: 125px;
  height: 125px;
  padding: 0 !important;
  border: 0;
  color: white !important;
  background-color: #cccccc !important;
  border-radius: 50%;
  margin-bottom: 5px;
  display: inline-block; }
  .btn-round-day-form i {
    top: 0;
    color: inherit;
    height: 125px;
    width: 125px;
    line-height: 125px;
    font-size: 87.5px;
    text-shadow: 0 0 1px white; }
  .btn-round-day-form:hover, .btn-round-day-form:focus, .active .btn-round-day-form, .btn-round-day-form.active {
    color: black !important;
    background-color: #c50000 !important;
    -webkit-box-shadow: 0 0 2px #c50000;
    border-bottom-width: 0 !important; }
    .btn-round-day-form:hover i, .btn-round-day-form:focus i, .active .btn-round-day-form i, .btn-round-day-form.active i {
      text-shadow: 0 0 1px black; }
  .btn-round-day-form span {
    font-size: 68px; }
  .btn-round-day-form:hover, .btn-round-day-form.active {
    background-color: #c50000 !important;
    -webkit-box-shadow: 0 0 2px #c50000 !important; }
    .btn-round-day-form:hover span, .btn-round-day-form.active span {
      color: black; }
  .btn-round-day-form span {
    top: 26px; }
  @media (max-width: 1199px) {
    .btn-round-day-form {
      width: 80px;
      height: 80px;
      line-height: 80px; }
      .btn-round-day-form span {
        top: 20px; } }
  @media (max-width: 991px) {
    .btn-round-day-form {
      height: 31.9px;
      width: 31.9px;
      line-height: 31.9px; } }
  @media (max-width: 767px) {
    .btn-round-day-form {
      height: 31.6px;
      width: 31.6px;
      line-height: 31.6px; } }
  .btn-round-day-form.no-day {
    background-color: #cccccc !important;
    -webkit-box-shadow: 0 0 2px #cccccc !important; }
  .btn-round-day-form.not-today {
    background-color: #444 !important;
    -webkit-box-shadow: 0 0 2px #444 !important; }

.thrace-image {
  position: relative; }
  .thrace-image img {
    width: 100%; }
  .thrace-image .thrace-control-wrapper {
    position: absolute;
    left: 50%;
    top: 50%; }
    @media (max-width: 1199px) {
      .thrace-image .thrace-control-wrapper {
        width: 180px; } }
    .thrace-image .thrace-control-wrapper .thrace-controls {
      margin-left: -50%;
      margin-top: -25px;
      width: 100%; }
      .thrace-image .thrace-control-wrapper .thrace-controls .btn {
        background-color: rgba(0, 0, 0, 0.1);
        border-radius: 50%;
        width: 50px;
        height: 50px;
        margin-left: 10px;
        margin-right: 10px; }
        @media (max-width: 1199px) {
          .thrace-image .thrace-control-wrapper .thrace-controls .btn {
            margin-left: 5px;
            margin-right: 5px; } }
        .thrace-image .thrace-control-wrapper .thrace-controls .btn span {
          top: 3px;
          color: white; }
        .thrace-image .thrace-control-wrapper .thrace-controls .btn:hover span {
          color: #c50000; }
        .thrace-image .thrace-control-wrapper .thrace-controls .btn.btn-thrace-trash span {
          top: 7px; }

@media (max-width: 991px) {
  .form-group-submit {
    text-align: center; } }

.form-group-submit .btn span {
  left: -2px; }

.rich-editor {
  color: #333333; }

#fos_user_registration_form_doneBefore_placeholder_label {
  display: none; }

.icon {
  border-radius: 50%;
  display: inline-block;
  line-height: 100%; }
  .icon, .icon:hover, .icon:visited, .icon:link, .icon:active {
    text-decoration: none; }

.icon-social {
  color: white;
  background-color: black;
  width: 35px;
  height: 35px;
  font-size: 35px; }
  .icon-social:hover {
    color: black; }

.icon-twitter {
  background-color: #4CC1EC; }

.icon-facebook {
  background-color: #3578BD; }

.icon-google {
  background-color: #ED1C24; }

.icon-tumblr {
  background-color: #428BAE; }

.icon-rss-feed {
  background-color: #F29100; }

.icon-email {
  background-color: #333333; }
  .icon-email:hover {
    color: #C50000; }

h1.inverse, h2.inverse, h3.inverse, h4.inverse, h5.inverse, h6.inverse {
  color: white; }

.navbar-main {
  background-color: black; }

header {
  padding: 70px 0 50px 0; }
  header div div {
    padding: 0 !important; }
  header.red {
    background-color: #c50000;
    color: white; }
    header.red h1, header.red h2, header.red h3, header.red h4, header.red h5, header.red h6 {
      color: inherit; }
    header.red p {
      color: black; }

.navbar #main-nav .nav-profile {
  margin-top: 42px; }
  @media (max-width: 767px) {
    .navbar #main-nav .nav-profile {
      margin-top: 5px;
      margin-bottom: 5px; } }

@media (min-width: 768px) and (max-width: 992px) {
  .navbar #main-nav .navbar-right {
    float: left !important;
    margin-top: -50px;
    margin-left: -5px; } }

.no-top-margin {
  margin-top: 0 !important;
  padding-top: 0 !important; }

.previous-projects-container {
  background-color: black;
  text-transform: uppercase;
  font-size: 14px;
  padding-top: 14px;
  color: white;
  z-index: 10000;
  margin-bottom: -5px; }

.white-container {
  background-color: white;
  padding-top: 80px; }
  .white-container .container {
    background-color: white; }
  .white-container h1, .white-container h2, .white-container h3, .white-container h4, .white-container h5, .white-container h6, .white-container .h1, .white-container .h2, .white-container .h3, .white-container .h4, .white-container .h5, .white-container .h6 {
    color: #c50000; }
    .white-container h1.inverse, .white-container h2.inverse, .white-container h3.inverse, .white-container h4.inverse, .white-container h5.inverse, .white-container h6.inverse, .white-container .h1.inverse, .white-container .h2.inverse, .white-container .h3.inverse, .white-container .h4.inverse, .white-container .h5.inverse, .white-container .h6.inverse {
      color: black; }

.grey-container {
  background-color: #cccccc;
  padding-top: 80px;
  height: 480px; }
  .grey-container h1, .grey-container h2, .grey-container h3, .grey-container h4, .grey-container h5, .grey-container h6, .grey-container .h1, .grey-container .h2, .grey-container .h3, .grey-container .h4, .grey-container .h5, .grey-container .h6 {
    color: black; }
    .grey-container h1.inverse, .grey-container h2.inverse, .grey-container h3.inverse, .grey-container h4.inverse, .grey-container h5.inverse, .grey-container h6.inverse, .grey-container .h1.inverse, .grey-container .h2.inverse, .grey-container .h3.inverse, .grey-container .h4.inverse, .grey-container .h5.inverse, .grey-container .h6.inverse {
      color: #c50000; }
  @media (max-width: 767px) {
    .grey-container h2 {
      margin-top: 0;
      font-size: 38px; } }
  @media (min-width: 480px) {
    .grey-container {
      height: 480px; }
      .grey-container h2 {
        margin-top: 0;
        font-size: 38px; } }
  @media (min-width: 768px) {
    .grey-container {
      height: 480px; }
      .grey-container h2 {
        margin-top: 0;
        font-size: 38px; } }
  @media (min-width: 992px) {
    .grey-container {
      height: 480px; }
      .grey-container h2 {
        margin-top: 0;
        font-size: 48px; } }
  @media (min-width: 1200px) {
    .grey-container {
      height: 480px; }
      .grey-container h2 {
        margin-top: 0;
        font-size: 58px; } }

.red-container {
  padding-top: 80px;
  padding-bottom: 90px;
  background-color: #c50000; }
  .red-container * {
    color: white; }
  .red-container .inverse {
    color: black; }
    .red-container .inverse a {
      color: black; }
  .red-container input {
    border: 1px dotted white;
    background-color: #c50000; }
  .red-container ::-webkit-input-placeholder {
    color: white; }
  .red-container :-moz-placeholder {
    /* Firefox 18- */
    color: white; }
  .red-container ::-moz-placeholder {
    /* Firefox 19+ */
    color: white; }
  .red-container :-ms-input-placeholder {
    color: white; }
  .red-container hr.dotted {
    border-color: white; }

.dark-grey-container {
  background-color: #333333;
  padding-top: 80px; }

#profile-container a, #profile-container a:hover {
  text-decoration: none; }

#profile-container #profile-actions {
  margin-top: 30px; }
  #profile-container #profile-actions .btn-container {
    text-align: center;
    height: 218px; }
  #profile-container #profile-actions .border {
    border-right: 2px dotted grey; }
  #profile-container #profile-actions a p {
    margin-top: 30px;
    text-transform: uppercase;
    color: black; }
  #profile-container #profile-actions a:hover p {
    color: #c50000; }

#profile-container .profile-multiple-day-button a > span {
  padding-right: 6px !important; }

#profile-container .profile-follow-button a > span {
  padding-right: 4px !important; }

#profile-container .profile-profile-button a > span {
  padding-left: 1px !important; }

@media (max-width: 768px) {
  #profile-container {
    padding-top: 30px;
    height: 380px; }
    #profile-container #profile-actions {
      margin-top: 10px; } }

@media (max-width: 992px) {
  #profile-container #profile-actions .btn-container {
    text-align: center;
    height: 180px; }
  #profile-container nav a {
    font-size: 12px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important; } }

@media (min-width: 768px) {
  #profile-container nav {
    margin-left: -17px; }
    #profile-container nav a {
      text-align: right; }
      #profile-container nav a p {
        font-size: 14px; }
  #profile-container a p {
    font-size: 14px; } }

@media (min-width: 992px) {
  #profile-container a p {
    font-size: 16px; } }

@media (min-width: 1200px) {
  #profile-container .masthead-country {
    font-size: 22px;
    font-weight: bold; }
  #profile-container a p {
    font-size: 18px; } }

#profile-container nav a {
  font-size: 15px;
  padding-top: 8px;
  padding-bottom: 8px;
  display: block;
  color: #444;
  border-bottom: 2px dotted #444;
  text-transform: uppercase; }
  #profile-container nav a span {
    color: #c50000 !important;
    height: 100%; }
  #profile-container nav a.disabled, #profile-container nav a.disabled:hover {
    color: grey; }
    #profile-container nav a.disabled span, #profile-container nav a.disabled:hover span {
      color: grey !important;
      height: 100%; }

#profile-container a.disabled, #profile-container a.disabled:hover {
  cursor: not-allowed;
  color: lightgrey; }
  #profile-container a.disabled span, #profile-container a.disabled:hover span {
    color: grey;
    cursor: not-allowed; }
  #profile-container a.disabled .btn, #profile-container a.disabled:hover .btn {
    background-color: lightgrey !important;
    -webkit-box-shadow: none;
    cursor: not-allowed; }
  #profile-container a.disabled p, #profile-container a.disabled:hover p {
    color: grey !important; }

#profiles-show-all {
  width: 100%;
  background-color: #444;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  color: lightgrey;
  text-align: center; }
  #profiles-show-all:hover {
    color: white;
    text-decoration: none; }

#profile-edit-profile h2 {
  font-size: 28px; }

#profile-edit-profile hr {
  margin-top: 16px;
  margin-bottom: 20px; }

#profile-edit-profile a, #profile-edit-profile a:hover {
  text-decoration: none; }

@media (max-width: 480px) {
  #profile-edit-profile {
    padding-top: 10px; } }

@media (max-width: 768px) {
  #profile-edit-profile {
    padding-top: 20px; } }

@media (max-width: 992px) {
  #profile-edit-profile {
    padding-top: 20px; } }

@media (max-width: 1200px) {
  #profile-edit-profile {
    padding-top: 20px; } }

@media (min-width: 1200px) {
  #profile-edit-profile {
    padding-top: 40px; } }

#profile-list img {
  width: 262px;
  height: 160px; }

@media (max-width: 1199px) {
  #profile-list img {
    width: 212px;
    height: 130px; } }

@media (max-width: 991px) {
  #profile-list img {
    width: 220px;
    height: 135px; } }

@media (max-width: 767px) {
  #profile-list img {
    width: 355px;
    height: 217px; } }

#profile-search {
  margin-bottom: 20px; }
  #profile-search #current-projects {
    padding-top: 6px; }
    #profile-search #current-projects h3 {
      margin-top: 0;
      padding-top: 0;
      color: black;
      font-size: 22px;
      font-family: HelveticaNeueLTStd-MdCn; }
  #profile-search #search-sort {
    padding-top: 3px;
    padding-bottom: 12.5px;
    font-size: 22px; }
    #profile-search #search-sort span {
      display: inline-block; }
    #profile-search #search-sort a {
      color: black;
      text-decoration: underline; }
    #profile-search #search-sort a.active, #profile-search #search-sort a:hover {
      color: #c50000; }
    #profile-search #search-sort a.active, #profile-search #search-sort a.active:hover {
      text-decoration: none; }
  #profile-search #search-search label, #profile-search #search-search input {
    float: left; }
  #profile-search #search-search label {
    font-size: 22px;
    font-weight: normal;
    width: 25%;
    height: 39px;
    line-height: 1.7; }
  #profile-search #search-search input {
    width: 73%; }

.masthead-country {
  text-align: right;
  font-size: 23px; }
  .masthead-country .country {
    margin-left: 2px;
    color: #c50000;
    float: right; }

.follow-button {
  float: left; }

#news-page {
  height: 500px; }
  #news-page .news-summary {
    height: 460px;
    max-height: 460px; }
    #news-page .news-summary article {
      height: inherit;
      max-height: inherit;
      overflow: hidden; }
      #news-page .news-summary article .main-content {
        height: 416px;
        max-height: 416px;
        overflow: hidden; }

#donation-button-container {
  text-align: center;
  width: 100%; }

.index-page #welcome-message h1, .index-page #welcome-message h2, .index-page #welcome-message h3, .index-page #welcome-message h4, .index-page #welcome-message h5, .index-page #welcome-message h6 {
  margin-top: 0; }

@media (min-width: 1200px) {
  .index-page #welcome-message {
    padding-right: 80px; } }

@media (max-width: 1200px) {
  .index-page #welcome-message h2 {
    font-size: 39px; } }

@media (max-width: 1199px) {
  .index-page #welcome-message h2 {
    font-size: 30px; } }

@media (max-width: 991px) {
  .index-page #welcome-message h2 {
    font-size: 26px; } }

@media (max-width: 767px) {
  .index-page #welcome-message h2 {
    font-size: 22px; } }

.index-page .hoob .big-circly-thing {
  border-radius: 50%;
  background-color: #c50000;
  color: white;
  text-align: center; }
  .index-page .hoob .big-circly-thing a {
    color: white;
    text-decoration: none; }
    .index-page .hoob .big-circly-thing a h3, .index-page .hoob .big-circly-thing a h2 {
      margin: 0;
      color: inherit; }
  .index-page .hoob .big-circly-thing div span {
    display: inline-block;
    border-top: 2px dotted white;
    border-bottom: 2px dotted white; }
  @media (max-width: 767px) {
    .index-page .hoob .big-circly-thing {
      margin-top: 30px;
      padding-top: 40px;
      height: 165px;
      width: 165px; }
      .index-page .hoob .big-circly-thing h2 {
        font-size: 21px; }
      .index-page .hoob .big-circly-thing h3 {
        font-size: 16px; }
      .index-page .hoob .big-circly-thing div span {
        padding-top: 4px;
        padding-bottom: 4px;
        margin-top: 4px;
        font-size: 13px; } }
  @media (min-width: 480px) {
    .index-page .hoob .big-circly-thing {
      margin-top: 32px;
      padding-top: 50px;
      height: 185px;
      width: 185px; }
      .index-page .hoob .big-circly-thing h2 {
        font-size: 23px; }
      .index-page .hoob .big-circly-thing h3 {
        font-size: 18px; }
      .index-page .hoob .big-circly-thing div span {
        padding-top: 4px;
        padding-bottom: 4px;
        margin-top: 4px;
        font-size: 14px; } }
  @media (min-width: 768px) {
    .index-page .hoob .big-circly-thing {
      margin-top: 50px;
      padding-top: 50px;
      height: 200px;
      width: 200px; }
      .index-page .hoob .big-circly-thing h2 {
        font-size: 27px; }
      .index-page .hoob .big-circly-thing h3 {
        font-size: 22px; }
      .index-page .hoob .big-circly-thing div span {
        padding-top: 6px;
        padding-bottom: 6px;
        margin-top: 6px;
        font-size: 16px; } }
  @media (min-width: 992px) {
    .index-page .hoob .big-circly-thing {
      margin-top: 65px;
      padding-top: 55px;
      height: 250px;
      width: 250px; }
      .index-page .hoob .big-circly-thing h2 {
        font-size: 33px; }
      .index-page .hoob .big-circly-thing h3 {
        font-size: 26px; }
      .index-page .hoob .big-circly-thing div span {
        padding-top: 8px;
        padding-bottom: 8px;
        margin-top: 8px;
        font-size: 20px; } }
  @media (min-width: 1200px) {
    .index-page .hoob .big-circly-thing {
      margin-top: 70px;
      padding-top: 82px;
      height: 310px;
      width: 310px; }
      .index-page .hoob .big-circly-thing h2 {
        font-size: 39px; }
      .index-page .hoob .big-circly-thing h3 {
        font-size: 31px; }
      .index-page .hoob .big-circly-thing div span {
        padding-top: 10px;
        padding-bottom: 10px;
        margin-top: 10px;
        font-size: 23px; } }

#login-container * {
  border-width: 1px !important; }

#login-container #forgot-link {
  display: inline-block; }

#login-container hr {
  margin-top: 10px; }

#login-container input {
  margin-bottom: 10px;
  height: 60px; }

#login-container a.btn {
  padding-top: 12px; }

#login-container .row h1, #login-container .row h2, #login-container .row h3, #login-container .row h4, #login-container .row h5, #login-container .row h6 {
  margin-top: 10px;
  margin-bottom: 10px; }

#hundredDays {
  position: relative; }
  #hundredDays .content #overview-content h1, #hundredDays .content #overview-content h2 {
    color: black; }
  #hundredDays .content #overview-content .first h1, #hundredDays .content #overview-content .first h2 {
    margin-top: 0; }
  #hundredDays .content #overview-content h3 {
    border-bottom: 1px solid lightgray; }
  #hundredDays .content #overview-content h4 {
    font-size: 31px; }
  #hundredDays .content ul {
    padding: 0;
    color: black;
    text-transform: uppercase; }
    #hundredDays .content ul li {
      color: inherit;
      list-style: none;
      display: block;
      padding-bottom: 10px;
      border-bottom: 1px solid black;
      margin-bottom: 10px; }
      #hundredDays .content ul li.active {
        color: #c50000; }
      #hundredDays .content ul li a {
        color: inherit; }
      #hundredDays .content ul li a:hover {
        color: #c50000;
        text-decoration: none; }
  #hundredDays .show-dates hr {
    margin: 5px 0 5px 0; }

#map {
  height: 500px; }

#profile-edit-days {
  padding-top: 40px; }
  #profile-edit-days h1 {
    font-size: 120px;
    color: #c50000; }
    #profile-edit-days h1 span {
      font-size: 60px;
      margin-left: 100px;
      margin-right: 100px;
      color: #cccccc;
      top: -14px; }
      @media (max-width: 991px) {
        #profile-edit-days h1 span {
          margin-left: 50px;
          margin-right: 50px; } }
      @media (max-width: 767px) {
        #profile-edit-days h1 span {
          margin-left: 20px;
          margin-right: 20px; } }
  #profile-edit-days h6 {
    font-weight: normal; }
    @media (max-width: 767px) {
      #profile-edit-days h6#edit-today {
        font-size: 12px; } }
    #profile-edit-days h6.day-step {
      color: #c50000;
      text-decoration: underline;
      font-size: 18px;
      margin-top: 40px; }
  #profile-edit-days .day-name-input {
    background-color: #cccccc;
    padding: 30px 85px 30px 85px;
    border-top: 0;
    border-left: 0;
    border-right: 0; }
    #profile-edit-days .day-name-input input {
      background-color: #cccccc;
      padding: 10px;
      border-top: 0;
      border-left: 0;
      border-right: 0;
      border-bottom: 1px solid #666666;
      -moz-appearance: none;
      outline: 0px none transparent;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
      #profile-edit-days .day-name-input input:focus {
        outline: 0; }
  #profile-edit-days .content-input-box {
    color: white;
    background-color: #444;
    padding: 60px 85px 60px 85px;
    border: 0; }
    #profile-edit-days .content-input-box input {
      color: white;
      background-color: #444;
      border: 1px solid white;
      -moz-appearance: none;
      outline: 0px none transparent;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
      #profile-edit-days .content-input-box input:focus {
        outline: 0; }
    #profile-edit-days .content-input-box textarea {
      color: #333;
      border: 1px solid white;
      -moz-appearance: none;
      outline: 0px none transparent;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none; }
    #profile-edit-days .content-input-box #video-instruction {
      padding: 0;
      font-size: 14px; }
    #profile-edit-days .content-input-box#upload-image .thrace-image {
      width: 100%;
      margin-left: auto;
      margin-right: auto; }
    @media (max-width: 1199px) {
      #profile-edit-days .content-input-box {
        padding: 25px; } }
  #profile-edit-days #day-type-buttons > span {
    display: inline-block; }
  @media (min-width: 1200px) {
    #profile-edit-days #day-type-buttons .btn-round-day-form > span {
      margin-left: 12px;
      margin-right: 12px;
      display: inline-block; }
      #profile-edit-days #day-type-buttons .btn-round-day-form > span button {
        line-height: 173px; }
      #profile-edit-days #day-type-buttons .btn-round-day-form > span p {
        margin-top: 20px;
        margin-bottom: 20px; } }
  @media (max-width: 1199px) {
    #profile-edit-days #day-type-buttons .btn-round-day-form {
      height: 125px;
      width: 125px; }
      #profile-edit-days #day-type-buttons .btn-round-day-form > span {
        top: 27px; } }
  @media (max-width: 767px) {
    #profile-edit-days #day-type-buttons .btn-round-day-form {
      height: 100px;
      width: 100px; }
      #profile-edit-days #day-type-buttons .btn-round-day-form > span {
        font-size: 55px;
        top: 20px; } }
  #profile-edit-days #actions {
    margin-top: 30px; }
  #profile-edit-days p {
    font-size: 15px; }

#project {
  background-color: #333333; }
  #project .dark-grey-container {
    margin-top: 20px; }
  #project .white-container .grey-container {
    background-color: white;
    padding-bottom: 20px; }
    #project .white-container .grey-container h1, #project .white-container .grey-container h2 {
      margin-top: 0;
      color: black; }
    #project .white-container .grey-container h1 {
      font-size: 60px; }
    #project .white-container .grey-container h2 {
      font-family: "HelveticaNeueLTStd-BdCn";
      font-size: 27px;
      margin-bottom: 10px; }
    #project .white-container .grey-container hr {
      margin-top: 10px;
      margin-bottom: 10px; }
    #project .white-container .grey-container p#project-summary {
      min-height: 150px;
      max-height: 150px;
      overflow: auto; }
    #project .white-container .grey-container .website {
      position: relative;
      top: 5px; }
    #project .white-container .grey-container .follow-links {
      max-height: 35px; }
      #project .white-container .grey-container .follow-links div {
        display: inline-block;
        top: -9px;
        position: relative;
        text-transform: uppercase; }
        #project .white-container .grey-container .follow-links div#follow {
          padding-left: 10px;
          padding-right: 8px; }
          #project .white-container .grey-container .follow-links div#follow span {
            font-size: 1.4em; }
        #project .white-container .grey-container .follow-links div#share {
          color: #c50000;
          padding-left: 8px;
          padding-right: 10px; }

#day-list img {
  width: 262px; }

@media (max-width: 1199px) {
  #day-list img {
    width: 212px; } }

@media (max-width: 991px) {
  #day-list img {
    width: 220px; } }

@media (max-width: 767px) {
  #day-list img {
    width: 355px; } }

.day {
  position: relative;
  margin-bottom: 20px; }
  @media (min-width: 1200px) {
    .day {
      width: 263px;
      height: 160px; }
      .day a h3, .day a:hover h3, .day a:link h3, .day a:visited h3, .day a:active h3 {
        line-height: 5.5; } }
  @media (max-width: 1199px) {
    .day {
      width: 212px;
      height: 129px; }
      .day a h3, .day a:hover h3, .day a:link h3, .day a:visited h3, .day a:active h3 {
        line-height: 4.5; } }
  @media (max-width: 991px) {
    .day {
      width: 220px;
      height: 134px; }
      .day a h3, .day a:hover h3, .day a:link h3, .day a:visited h3, .day a:active h3 {
        line-height: 4.7; } }
  @media (max-width: 767px) {
    .day {
      width: 355px;
      height: 215px; }
      .day a h3, .day a:hover h3, .day a:link h3, .day a:visited h3, .day a:active h3 {
        line-height: 7.2; } }

.video-day span.play-button {
  position: absolute;
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
  width: 50px;
  height: 50px;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  font-size: 35px;
  line-height: 1.4; }
  .video-day span.play-button span {
    top: 4px;
    left: 10px;
    color: rgba(0, 0, 0, 0.4); }
    .video-day span.play-button span:hover {
      color: rgba(255, 255, 255, 0.8); }

.text-day {
  background-color: #333333;
  padding-bottom: 26px; }
  .text-day a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 22px 22px 0px 22px;
    overflow: hidden; }
    .text-day a p {
      margin: 0;
      color: white;
      line-height: 1.6; }

.day p {
  margin: 0; }

.day a, .day a:hover, .day a:link, .day a:visited, .day a:active {
  text-decoration: none; }
  .day a h3, .day a:hover h3, .day a:link h3, .day a:visited h3, .day a:active h3 {
    margin: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    color: white; }

.day a:hover h3 {
  color: black; }

.day.blank-day {
  background-color: #F2F2F2; }
  .day.blank-day a h3, .day.blank-day a:hover h3, .day.blank-day a:link h3, .day.blank-day a:visited h3, .day.blank-day a:active h3 {
    color: #4D4D4D; }

hr.fat {
  margin-top: 40px;
  margin-bottom: 60px; }

#day #day-image {
  margin-bottom: 20px; }

#day img {
  margin-left: auto;
  margin-right: auto; }

#day .page-nav {
  text-transform: uppercase; }
  #day .page-nav a {
    text-transform: uppercase; }
  #day .page-nav a, #day .page-nav a:hover, #day .page-nav a:active, #day .page-nav a:link, #day .page-nav a:visited {
    text-decoration: none; }
  #day .page-nav a.inactive, #day .page-nav a.inactive:hover {
    color: #CCCCCC; }

#profile-days-container {
  padding-top: 0; }

#payment-success, #payment-fail {
  background-color: #333333; }
  #payment-success .white-container, #payment-fail .white-container {
    padding-top: 60px;
    background-color: white;
    padding-bottom: 60px; }
    #payment-success .white-container h2, #payment-fail .white-container h2 {
      margin-top: 0;
      font-family: "HelveticaNeueLTStd-BdCn";
      font-size: 27px;
      margin-bottom: 10px; }

#payment-success .white-container h2 {
  color: black; }

#payment-fail .white-container h2 {
  color: #c50000; }

#search input#search {
  height: 80px;
  background-color: transparent;
  border: 1px solid #c50000;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-size: 60px;
  line-height: 1;
  padding-left: 0;
  padding-right: 0; }
  @media (max-width: 767px) {
    #search input#search {
      height: 80px;
      font-size: 30px; } }
  #search input#search:hover {
    border: 1px dotted #a00000; }
  #search input#search:focus {
    border: 1px dotted #c50000; }
    #search input#search:focus::-moz-placeholder {
      opacity: 0; }
    #search input#search:focus:-ms-input-placeholder {
      opacity: 0; }
    #search input#search:focus::-webkit-input-placeholder {
      opacity: 0; }

#search input::-moz-placeholder {
  color: #a00000;
  opacity: 1; }

#search input:-ms-input-placeholder {
  color: #a00000; }

#search input::-webkit-input-placeholder {
  color: #a00000; }

#search .search-cta {
  color: black; }

#search .search-submit {
  margin-top: 10px; }

/* ==========================================================================
   Paths

   This file is exclusively intended for setting up variables
   Never add styles directly to this file
   ========================================================================== */
/* General
   ========================================================================== */
/* Image folders
   ========================================================================== */
/* Font folders
   ========================================================================== */
/* ==========================================================================
   Fonts

   This file is exclusively intended for setting up variables
   Never add styles directly to this file
   ========================================================================== */
/* Webfonts
   ========================================================================== */
/* Iconfonts
   ========================================================================== */
/* Defaults
   ========================================================================== */
/* ==========================================================================
   Icon font

   Based on icomoon style.css
   ========================================================================== */
/* General
   ========================================================================== */
@font-face {
  font-family: "icomoon-frontend";
  src: url("/frontend/fonts/iconfont/fonts/icomoon-frontend.eot?8at4kw");
  src: url("/frontend/fonts/iconfont/fonts/icomoon-frontend.eot?#iefix8at4kw") format("embedded-opentype"), url("/frontend/fonts/iconfont/fonts/icomoon-frontend.woff?8at4kw") format("woff"), url("/frontend/fonts/iconfont/fonts/icomoon-frontend.ttf?8at4kw") format("truetype"), url("/frontend/fonts/iconfont/fonts/icomoon-frontend.svg?8at4kw#icomoon-frontend") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon--"], [class*=" icon--"] {
  font-family: "icomoon-frontend";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/*doc
---
title: Iconfont
name: 03_iconfont
category: Typography
---
<div class="container exampleOutput no-markup">
    <div class="row">
        <div class="col-md-4">
                        <i class="icon icon--"></i>
                <code class='styleguide__code'>icon icon--</code>

            </div>
            </div>
</div>












*/
